var _demoLayout;

function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

import { StyleSheet, css } from '@patternfly/react-styles';
import { global_BorderColor as borderColor, global_BorderWidth_md as borderWidth } from '@patternfly/react-tokens';
var bullseyeClass = '.pf-l-bullseye';
var styles = StyleSheet.create({
  demoLayout: (_demoLayout = {}, _defineProperty(_demoLayout, "& ".concat(bullseyeClass), {
    height: 250,
    borderWidth: borderWidth.var,
    borderStyle: 'dashed',
    borderColor: borderColor.var
  }), _defineProperty(_demoLayout, "& ".concat(bullseyeClass, " > div"), {
    borderWidth: borderWidth.var,
    borderStyle: 'dashed',
    borderColor: borderColor.var
  }), _demoLayout)
});
export default (function () {
  return {
    className: css(styles.demoLayout)
  };
});